{ pkgs, ... }:
pkgs.writeShellApplication {
  name = "configure-instance";
  runtimeInputs = [ pkgs.khscodes.post-provisioning ];
  text = ''
    instance="''${1:-}"
    cmd="''${2:-apply}"
    post-provisioning "$instance" "$cmd"
  '';
}
